As you might be aware, WordPress 3.0.2 has been released to fix a specific security vulnerability. This vulnerability required an attacker to have author-level privileges on a WordPress installation. This has led to a rash of new Slaptijack users to be created with the hopes of gaining author-level access.

In order to stymy the influx of bogus users, we've temporarily closed down open registration. We'll re-open again when the flood slows down. In the meantime, if you'd like a free subscriber account, please request one via email.

Thanks!